@font-face {
font-display: swap;
font-family: 'Zen Maru Gothic';
font-style: normal;
font-weight: 300;
src: url('https://cdn-builder.viding.co/fonts/zen-maru-gothic-v19-latin-300.ttf') format('truetype');
}

@font-face {
font-display: swap;
font-family: 'Zen Maru Gothic';
font-style: normal;
font-weight: 500;
src: url('https://cdn-builder.viding.co/fonts/zen-maru-gothic-v19-latin-500.ttf') format('truetype');
}

@font-face {
font-display: swap;
font-family: 'Zen Maru Gothic';
font-style: normal;
font-weight: 700;
src: url('https://cdn-builder.viding.co/fonts/zen-maru-gothic-v19-latin-700.ttf') format('truetype');
}

@font-face {
font-display: swap;
font-family: 'Zen Maru Gothic';
font-style: normal;
font-weight: 900;
src: url('https://cdn-builder.viding.co/fonts/zen-maru-gothic-v19-latin-900.ttf') format('truetype');
}

@font-face {
font-display: swap;
font-family: 'Zen Maru Gothic';
font-style: normal;
font-weight: 400;
src: url('https://cdn-builder.viding.co/fonts/zen-maru-gothic-v19-latin-regular.ttf') format('truetype');
}

